/* **** MENU **** */


#iqitmegamenu-horizontal{ 
	background-color: #49A2CE; 
}

.cbp-horizontal > ul > li.cbp-hropen > a,
.cbp-horizontal > ul > li.cbp-hropen > a:hover{
	background-color: #444444; 
	color: #ffffff; 
} 


/* **** Responsive **** */



@media (max-width: 1000px){
	
#iqitmegamenu-mobile #iqitmegamenu-shower, #cbp-close-mobile {
    background-color: #49A2CE;
}

#iqitmegamenu-mobile .iqitmegamenu-accordion.showedmenu {
    background-color: #444444; 
}

#iqitmegamenu-mobile .iqitmegamenu-accordion li a, .cbp-spmenu a {
    color: #ffffff;
	background-color: #444444; 
}

#iqitmegamenu-mobile .iqitmegamenu-accordion > li ul {
    background-color: transparent;
}

#iqitmegamenu-mobile .iqitmegamenu-accordion li a:hover {
    color: #ffffff;
    background-color: #49A2CE;
}

#iqitmegamenu-mobile .iqitmegamenu-accordion li ul a {
    color: #49A2CE;
    background-color: #444444;
}

#iqitmegamenu-mobile .iqitmegamenu-accordion > li ul a {
    border-top: 1px solid #ffffff;
}

}

@media (min-width: 1000px) and (max-width: 1200px){
	
.cbp-horizontal > ul > li > a, .cbp-horizontal > ul > li > span.cbp-main-link {
    padding-left: 7px;
    padding-right: 7px;
}

}

